Subject: Re: CCL:MO packages.

From: Jeffrey J Gosper <[email-masked]>
Date: Fri, 25 Nov 1994 14:09:52 GMT

>     I need to be able to draw accurate MO diagrams/energy level 
> diagrams however lack the software to do this.  So I would like to 
> ask if anyone knows of some shareware products that do these diagrams 
> and also where I can find them.  Please respond by e-mail. 
>

I don't know of any shareware, we use ChemX (which is expensive) if you 
come across any shareware material I would be more than interested as I 
have written a chemical viewer which gets its data from QM output.